.cc-text { color: #e30000; }
.cc-background { background-color: #e30000; }
.cc-border { border-color: #e30000; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #e30000; }
.cc-background-complement-0 { background-color: #e30000; }
.cc-border-complement-0 { border-color: #e30000; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #00e3e3; }
.cc-background-complement-1 { background-color: #00e3e3; }
.cc-border-complement-1 { border-color: #00e3e3; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #e30000; }
.cc-background-triad-0 { background-color: #e30000; }
.cc-border-triad-0 { border-color: #e30000; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #00e300; }
.cc-background-triad-1 { background-color: #00e300; }
.cc-border-triad-1 { border-color: #00e300; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #0000e3; }
.cc-background-triad-2 { background-color: #0000e3; }
.cc-border-triad-2 { border-color: #0000e3; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #e30000; }
.cc-background-tetrad-0 { background-color: #e30000; }
.cc-border-tetrad-0 { border-color: #e30000; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #71e300; }
.cc-background-tetrad-1 { background-color: #71e300; }
.cc-border-tetrad-1 { border-color: #71e300; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #00e3e3; }
.cc-background-tetrad-2 { background-color: #00e3e3; }
.cc-border-tetrad-2 { border-color: #00e3e3; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #7100e3; }
.cc-background-tetrad-3 { background-color: #7100e3; }
.cc-border-tetrad-3 { border-color: #7100e3; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #e30000; }
.cc-background-split-complement-0 { background-color: #e30000; }
.cc-border-split-complement-0 { border-color: #e30000; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #b6e300; }
.cc-background-split-complement-1 { background-color: #b6e300; }
.cc-border-split-complement-1 { border-color: #b6e300; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #005be3; }
.cc-background-split-complement-2 { background-color: #005be3; }
.cc-border-split-complement-2 { border-color: #005be3; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #e30000; }
.cc-background-analogous-0 { background-color: #e30000; }
.cc-border-analogous-0 { border-color: #e30000; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #e3005b; }
.cc-background-analogous-1 { background-color: #e3005b; }
.cc-border-analogous-1 { border-color: #e3005b; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #e3002d; }
.cc-background-analogous-2 { background-color: #e3002d; }
.cc-border-analogous-2 { border-color: #e3002d; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #e30000; }
.cc-background-analogous-3 { background-color: #e30000; }
.cc-border-analogous-3 { border-color: #e30000; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #e32d00; }
.cc-background-analogous-4 { background-color: #e32d00; }
.cc-border-analogous-4 { border-color: #e32d00; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #e35b00; }
.cc-background-analogous-5 { background-color: #e35b00; }
.cc-border-analogous-5 { border-color: #e35b00; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #e30000; }
.cc-background-monochromatic-0 { background-color: #e30000; }
.cc-border-monochromatic-0 { border-color: #e30000; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #0e0000; }
.cc-background-monochromatic-1 { background-color: #0e0000; }
.cc-border-monochromatic-1 { border-color: #0e0000; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #390000; }
.cc-background-monochromatic-2 { background-color: #390000; }
.cc-border-monochromatic-2 { border-color: #390000; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #630000; }
.cc-background-monochromatic-3 { background-color: #630000; }
.cc-border-monochromatic-3 { border-color: #630000; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #8e0000; }
.cc-background-monochromatic-4 { background-color: #8e0000; }
.cc-border-monochromatic-4 { border-color: #8e0000; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #b80000; }
.cc-background-monochromatic-5 { background-color: #b80000; }
.cc-border-monochromatic-5 { border-color: #b80000; }


